/*
Theme Name: Strata Three Child (President)
Theme URI: http://fsu.edu/
Author: Florida State University
Author URI: http://fsu.edu/
Description: Strata Three Child Theme: President
Version: 3.1.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: s3
Text Domain: s3-child-president
Tags:

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Strata Three is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

@import url("../s3/style.css");

/* Sidebar Menu Styling */
#secondary {
	border-bottom: none;
}

#secondary h2 {
	background: #782f40;
	color: #fdfcfc;
	padding: .75em 1em .5em;
	margin: 0;
	border-bottom: 1px #ceb888 solid;
}

@media screen and (min-width: 992px) {
	.widget {
    	margin: 0 0 .563em;
	}
}


.staff{
	/*background-color: #fff;*/
	border: 1px solid #fff;
}
.staff>.person {
	/*border: 1px solid #ddd;*/
	border-bottom: 1px solid #fff;
}
.staff>.person:last-child {
	border-bottom: none;
}
.staff>.person:nth-of-type(odd) {
    /*background-color: #f3f2f2;*/
	background-color: #ebeaea;
}
@media (max-width: 767px) {
	img[src$="clear.png"] {
		display: none;
	}
}

.infobox {
	background: #fdfcfc;
	padding: 1em;
	margin-bottom: 1em;
}

@media (min-width: 767px) {
	.infobox {
		float: right;
		width: 33%;
		margin: 0 0 28px 1em;
	}
}


#menu-main-menu .navbar li a {
    font-size: 100%;
}